=== debian/control ===
Source: fonts-arphic-gbsn00lp
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 12), debhelper-compat (= 12),
Standards-Version: 4.4.0
Homepage: http://www.arphic.com.tw/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-arphic-gbsn00lp.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-arphic-gbsn00lp
Rules-Requires-Root: no

Package: fonts-arphic-gbsn00lp
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: "AR PL SungtiL GB" Chinese TrueType font by Arphic Technology
 "AR PL SungtiL GB" is a high-quality Chinese TrueType font
 (gbsn00lp.ttf) generously provided by Arphic Technology to the Free
 Software community under the "Arphic Public License".
 .
 You also need to install the "latex-cjk-chinese-arphic-gbsn00lp" package for
 typesetting with Omega or with CJK for LaTeX (cjk-latex).
